.contatti {
    width:380px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
.contatti p {
    font-family: Montserrat;
}
.contatti h1 {
    text-align: center;
}
.contatti h2 {
    font-family: Montserrat;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 14px;
    margin-bottom: 0px;
}
.contatti input[type="text"],
.contatti input[type="email"]
{
    width:100%;
    margin-right: 0px;
    border:none;
    border-bottom: 2px solid black;
    background-color: transparent;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
}
.invia {
    text-align: right;
}
.invia input{
    background-image: url("../imgs/invia.png");
    width: 210px;
    height: 45px;
    background-color: transparent;
    border:none;
    cursor: hand;
    cursor: pointer;
    background-repeat: no-repeat;
}
.invia:hover input {
    background-image: url("../imgs/invia_hover.png");
    width: 210px;
    height: 45px;
}

.wpcf7-not-valid-tip {
    font-size: 16px !important;
    font-family: Montserrat;
    font-weight: bold;
}

.contatti textarea {
    margin-top: 10px;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: bold;
    width: 100% !important;
    background-color: #efedd2;
    border:2px solid black;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"]{
    width: 100% !important;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    black;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    black;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    black;
}
.ajax-loader {
    position: absolute;
}